Subject: Trainer Candidate - Harshitha S
From: Harshitha S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 05:54:45 -0400

| | Tech Support Test

Name | Harshitha S
E-mail | [email-masked]
Phone Number | (91) 8951151117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vijaynagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kare enterprise | Sales manager | Currently | 50000
Previous Employer 1 | Lodestar | Sales Manager | May 2 2018 | 42000
Previous Employer 2 | All India admission | Sales team lead | April 30 2017 | 39000

If Selected, how much time do you need to join? | I5 days
Please briefly describe your work experience specifically in training? | I have 7+ years of experience in both inside and outside sales, in training I got an opportunity to learn vastly about the market and analysis with customer needs and satisfactory
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I believe that I never faced any such situations in my career as I’m always good in handling the situation and salvage.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good - providing what customer need, Great - it’s not only providing the need of customer it’s to maintain the relationship with loyal, 100% satisfaction
What according to you makes you a good candidate for this position? | Quick learner, can understand the process and give a best to prove reaching the targets and develop business
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |